*{
    margin: 0;
    padding: 0;
    background-origin: border-box;
}
body {
    font-family: 'Montserrat', sans-serif;
}
html {
    scroll-behavior: smooth;
}

/* Navbar */
nav {
    background-color: black;
}
.nav-link {
    font-size: 20px;
    margin-right: 35px;
    color: white !important;
}
.dropdown-menu a:hover {
    background-color: #ffb29bb8;
}
/* home */
.home-page {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.home-page img {
    width: max-content;
}
.home-page .tulisan{
    text-align: left;
    margin-left: 50px;
    margin-top: 50px;
}
.home-page h1 {
    font-weight: bolder;
}
/* about */
.about-me-page {
    height: 768px;
    justify-content: center;
    align-items: center;
    padding-top: 250px;
}
.about-me-page img {
    border-radius: 50%;
}
.about-me-page h1 {
    font-size: 57px;
}
.about-me-page p {
    font-size: 19px;
}
.about-me-page p span {
    font-style: italic;
}
/* education */
.edu-page {
    min-height: 768px;
    padding-top: 240px;
    
    align-items: center;
    justify-content: center;
}
.edu-page h1 {
    font-size: 54px;
}
.edu-page .kuliah {
    background-color: #ffb29bb8;
    border-radius: 10px;
    height: 90px;
    padding-left: 20px;
    margin: 20px;
}
.edu-page .sma {
    background-color: #ffb29bb8;
    border-radius: 10px;
    height: 90px;
    padding-left: 20px;
    margin: 20px;
}
.edu-page .smp {
    background-color: #ffb29bb8;
    border-radius: 10px;
    height: 90px;
    padding-left: 20px;
    margin: 20px;
}
.edu-page .nama {
    font-weight: bold;
    padding-top: 9px;
    font-size: larger;
}
.edu-page .kategori {
    font-size: small;
    margin-top: -12px;
    margin-bottom: -.5px;
}
.edu-page .tahun {
    font-weight: bold;
    font-size: medium;
    align-items: center;
    padding-top: 2px;
    float: right;
    padding-right: 20px;
}
/* experiences */
.exp-page {
    padding-top: 50px;
    padding-bottom: 120px;
    justify-content: center;
}
.exp-page .row-2 {
    justify-content: center;
    align-items: center;
}
.exp-page .img-fluid {
    padding: 20px;
}
.exp-page p {
    text-align: center;
    font-size: small;
}
.exp-page p span {
    font-size: medium;
    font-weight: bold;
}
/* contact */
#contact .socmed img {
    width: 120px;
    height: 120px;
    padding: 20px;
}
#contact a:link {
    color: #FFB39B;
}
  
#contact a:visited {
    color: #FFB39B;
}
  
#contact a:hover {
    color: #FFB39B;
    text-decoration: none;
}
#contact a:active {
    color: #FFB39B;

/* email section */
}
#f-orms {
    padding-top: 100px;
}
#f-orms .card {
    border-style: none;
}
.form-control:focus {
    border-color: #FFB39B;
    box-shadow: 0 0 0 0.1rem #FFB39B;
}
#f-orms #send-btn {
    background-color: #FFB39B !important;
    font-weight: bold ;
}
#f-orms .alert {
    background-color: #FFB39B;
    color: black;
    border-radius: 3px;
    border: none;
}

/* di hp */
@media screen and (max-width: 768px) {
    /* home */
    .home-page .d-flex {
        flex-direction: column;
        align-items: center;
    }
    .home-page .d-flex .tulisan {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    /* about */
    .about-me-page {
        padding-top: 68px;
    }
    .about-me-page h1{
        padding-top: 35px;
        font-size: 30px;
        text-align: center !important;
    }
    .about-me-page p {
        font-size: 16px;
    }
    /* edu */
    .edu-page {
        padding-top: 280px;
    }
    .edu-page h1{
        font-size: 30px;
        padding-bottom: 10px;
        text-align: center !important;
    }

    /* experiences */
    .exp-page {
        padding-top: 20px;
    }
    .exp-page h1 {
        font-size: 30px;
        margin-left: auto;
        margin-right: auto;
    }
    .exp-page .d-flex {
        flex-direction: column !important;
    }
    /* contact */
    #contact h1 {
        font-size: 35px;
    }
    #f-orms {
        padding-top: 70px;
    }
}
/* di desktop AJA */
@media (min-width: 992px) {
    .home-page h1{
        font-size: 80px;
    }
    .edu-page {
        padding-bottom: 260px;
    }
    .edu-page h1{
        font-size: 60px;
    }
    .exp-page .row-1 {
        padding-bottom: 30px;
    }
    .exp-page .row-1 h1 {
        font-size: 60px;
    }
    #contact h1 {
        padding-top: 440px;
    }
    #contact h5 {
        font-size: 35px;
    }
    #contact {
        min-height: 100vh;
    }
}